@charset "euc-jp";

/*　  //////////////////////////////////////////////　*/
/* bubble_tooltip.js用（飛び出す説明文） */
#bubble_tooltip{
	display:none;
	z-index:2;
	position:absolute;
	width:200px;
}

#bubble_tooltip .bubble_middle{
	border: 1px solid #f90;
	padding: 8px 12px;
	position:relative;
	color:#f90;
	background:#fff;
}

#bubble_tooltip .bubble_middle span{
	font-size:75%;position:relative;
}

#bubble_tooltip2{
	display:none;
	z-index:2;
	position:absolute;
	width:400px;
}

#bubble_tooltip2 .bubble_middle2{
	text-align:left;
	border: 1px solid #f90;
	padding: 8px 12px;
	position:relative;
	color:#f90;
	background:#fff;
}

#bubble_tooltip2 .bubble_middle2 span{
	text-align:left;
	font-size:75%;
	position:relative;
}